/* Custom fonts for Airbnb page */

@font-face {
    font-family: airbnb;
    src: url('/themes/site_themes/getsafeonline/fonts/CircularAirProMedium.otf');
}

@font-face {
    font-family: airbnblight;
    src: url('/themes/site_themes/getsafeonline/fonts/CircularAirProLight.otf');
}


/* End Custom fonts */


/* Image styles */

img.sp_image {
    padding: 7px 20px 0;
}

.article_image {
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;
}


/* End Image styles */


/* Page Article Styles */

#page-article {
    list-style-type: disc;
}

#page-article-image {
    position: relative;
    z-index: 1;
}

#page-article-text p:first-child {
    font-size: 20px;
}

#page-article-title {
    position: relative;
    top: -40px;
    z-index: 2;
    height: 40px;
    /* IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
    /* IE 5-7 */
    filter: alpha(opacity=75);
    /* Netscape */
    -moz-opacity: 0.75;
    /* Safari 1.x */
    -khtml-opacity: 0.75;
    /* Good browsers */
    opacity: 0.75;
}

#page-article-title h1 {
    color: #FFFFFF;
    font-size: 20px;
    height: 35px;
    padding-left: 45px;
    padding-top: 4px;
}


/* End of Page Article Styles */


/* Text Box Style */

.text-box {
    padding: 10px;
    margin-bottom: 10px;
    padding: 10px;
    float: left;
}


/* End of Text Box Style */


/* Some colour styles */

.white-border {
    background-color: #ffffff;
    border: 1px solid #CCC;
}

.mustard {
    background-color: #b4b437;
}

.light-blue {
    background-color: #d8e9ea;
}


/* End Some colour styles */


/* Channel Active (?) style */


/* End of Channel Active (?) style */





/* Headings (adding dotted line) */

.headings h2 {
    border-bottom: 2px dotted #999999;
    color: #419495;
    padding-bottom: 5px;
}

.headings h3 {
    border-bottom: 2px dotted #999999;
    color: #419495;
    padding-bottom: 5px;
}


/* End Headings (adding dotted line) */


/* Pagination display */

#paginate li {
    display: inline;
}


/*end pagination display */


/*Channel (?) styles */

#channel-active-article {
    border-bottom: 2px dotted #999999;
    border-top: 2px dotted #999999;
    float: left;
    margin-bottom: 10px;
    padding-bottom: 5px;
    padding-top: 10px;
    width: 100%;
}

#channel-most-recent div {
    margin-bottom: 15px;
}

#channel-most-recent div h3 {
    font-size: 14px;
}

#channel-previous-articles h4 {
    font-size: 12px;
    font-weight: normal !important;
}

#channel-active-article h2 {
    font-size: 16px;
}


/*End Channel (?) styles */


/* Add This */

.addthis_default_style .addthis_separator,
.addthis_default_style .at300b,
.addthis_default_style .at300bo,
.addthis_default_style .at300m,
.addthis_default_style .at300bs {
    float: right !important;
}


/* End Add This */

#related_content li {
    display: block !important;
    width: 100%;
    margin-bottom: 5px;
}

h1.PoliceTitle {
    color: #72D0DD;
    font-size: 36px;
    text-align: right;
    margin: 50px 0 0 0;
}


/* scams */

.scams h1 {
    display: none;
}

.scams h2 {
    border-bottom: none;
    font-family: "Trebuchet MS", Helvetica, sans-serif;
    line-height: 38px;
    font-size: 30px;
    color: #0194a4;
}

.scams h3 {
    border-bottom: none;
    font-family: "Trebuchet MS", Helvetica, sans-serif;
    line-height: 34px;
    font-size: 26px;
    color: #0194a4;
}

.scams ul {
    list-style-type: disc;
}

.scams #page-article-text li {
    display: list-item;
    margin-left: 12px;
}


/* end scams */


/* safe social page */

.safesocial h1 {
    color: #00A3B4;
    font-weight: bold;
    font-size: 50px;
    font-family: Arial;
}

.safesocial .grid-2.toptips {
    width: 220px;
    flex-basis: auto;
    max-width: none;
}

.safesocial .grid-2 {
    width: 178px;
    flex-basis: auto;
}

.safesocial a {
    text-decoration: none;
}


/* end safe social page */


/* gdpr page page */

.gdprcontent {
    background-color: #FEE048;
}

.gdprcontent .sectionnumber {
    border-radius: 100%;
    background-color: #00BAD6;
    color: #fff;
    width: 30px;
    height: 30px;
    text-align: center;
    font-size: 20px;
    float: left;
    position: relative;
    left: -20px;
    top: -20px
}

.gdprcontent .section {
    border: 2px dashed #fff;
    padding: 5px;
    margin: 15px 5px;
    min-height: 120px;
}

.gdprcontent .section a {
    text-decoration: none;
}

.gdprcontent .sectionheader {
    color: #00BAD6;
    border: none;
    text-decoration: none;
}


/* end gdpr page page */


/*Autofraud 2017*/

.autofraud .innercontent {
    background-image: url('/themes/site_themes/getsafeonline/images/autofraud_landing_page_base_3.jpg');
    background-repeat: no-repeat;
    padding-right: 10px;
    background-color: #FFFCED;
}

.autofraud .filler {
    height: 65px;
}

.autofraud p {
    font-size: 11px;
    line-height: 14px;
}

.autofraud h1 {
    color: #fff;
    font-family: "Trebuchet MS", Helvetica, sans-serif;
    border: none;
    margin: 8px 0;
    font-weight: bold;
}

.autofraud h2 {
    color: #fff;
    font-family: "Trebuchet MS", Helvetica, sans-serif;
    border: none;
    margin: 8px 0;
    font-weight: bold;
}

.autofraud h2.inner-header {
    color: #00a3b4;
}

.autofraud h3 {
    color: #000;
    font-size: 13px;
    font-weight: 700;
}

.autofraud h3 a {
    color: #c30013;
    font-family: "Trebuchet MS", Helvetica, sans-serif;
    border: none;
    margin: 8px 0;
    text-decoration: none;
    font-weight: bold;
}

.autofraud .grid-1 {
    width: 85px;
}

.autofraud .grid-5 .grid-2 {
    width: 158px;
    margin: 0 8px;
}

.autofraud .grid-5 {
    width: 331px;
}


/*End Autofraud 2017*/


/*Safe Mobile Devices 2016*/

.safemobiledevices .innercontent {
    background-image: url('/themes/site_themes/getsafeonline/images/GSO-MDC_landing_page_Layered.jpg');
    background-repeat: no-repeat;
    background-color: #cee9ed;
}

.safemobiledevices h2 {
    color: #7c006c;
    font-family: "Trebuchet MS", Helvetica, sans-serif;
    border: none;
    margin: 8px 0;
    font-weight: bold;
}

.safemobiledevices h3 a {
    color: #7c006c;
    font-family: "Trebuchet MS", Helvetica, sans-serif;
    border: none;
    margin: 0;
    text-decoration: none;
    font-weight: bold;
}

.safemobiledevices .innercontent .column img {
    margin: 4px;
}


/* End Safe Mobile Devices 2016*/


/* Online Dating 2017 */

.onlinedating_header {
    font-size: 22px;
    font-weight: bold;
    color: #d40202;
}

.onlinedating_subheader {
    font-size: 18px;
    font-weight: bold;
    color: #d40202;
}

.onlinedating_black_header {
    font-size: 18px;
    color: #000;
}

.onlinedating_red_header {
    font-size: 18px;
    color: #d40202;
}

.onlinedating_box {
    width: 300px;
    float: right;
    padding: 5px;
    margin: 5px;
    color: #fff;
    background-color: #d40402;
    border-radius: 6px;
}


/* End Online Dating 2017 */


/* Online Dating 2019 */

.datesafe .header p,
.datesafe .maincontent p,
.datesafe .mainfooter p,
.datesafe .maincontent ul li {
    font-size: 22px;
    line-height: 30px;
}

.datesafe .maincontent h3,
.datesafe .mainfooter h3,
.datesafe .header h3 {
    font-size: 34px;
    border: none;
}

.datesafe2019 .header {
    background-color: #006094;
}

.datesafe2019 .header h2 {
    font-family: Arial;
    font-weight: bold;
    font-size: 42px;
    color: #fff;
    border: none;
}

.datesafe2019 .mainfooter {
    background-color: #c92020;
}

.datesafe2019 .mainfooter h3 {
    font-weight: bold;
}

.datesafe2019 .mainfooter h3,
.datesafe2019 .mainfooter p {
    color: #fff;
}

.datesafe2019 ul li {
    list-style-type: disc;
}


/* End Online Dating 2019 */


/* Datesafe */

.datesafe .innercontent {
    background-image: url('/themes/site_themes/getsafeonline/images/gso_onlinedating2017_backgroudn.png');
    padding: 15px;
    background-repeat: no-repeat;
}


/* end Datesafe */


/* Airbnb */

.airbnb h1,
.airbnb h2,
.airbnb h3,
.airbnb h4 {
    font-family: airbnb;
}

.airbnb p,
.airbnb a,
.airbnb ul li {
    font-family: airbnblight;
}

.accordionsection h3,
.accordionsection h4,
.accordionsection p {
    color: white;
    margin: 28px 0;
}

.accordionsection ul li {
    color: white;
    list-style-type: disc;
    margin: 10px 0;
    display: list-item;
}


/* end Airbnb */


/* Police and Syber Essential Videos */

.metpolicevid {
    margin: 60px 0;
}


/* end of Police and Syber Essential Videos */


/* Scammer Nanas */

.bluecolumn {
    background-color: #00AEC6;
    color: #fff;
}


/* end of Scammer Nanas */


/* GSO WEek 2017 */

.phishing .innercontent {
    background-image: url('/themes/site_themes/getsafeonline/images/gsoweek_2017_header.jpg');
    background-repeat: repeat-x;
}


/* End of GSO Week 2017 */


/* Christmas 2017 */

.christmas2017 h2,
.christmas2017 h3 {
    color: #e3001b;
    font-weight: bold;
}

.christmas2017footer {
    background-color: #e3001b;
}

.christmas2017footer h2 {
    color: #fff;
    border: none;
    padding: 6px 0 3px 10px;
    font-weight: bold;
}


/* End of CHristmas 2017 */


/* Christmas Devices */

.christmasdevices h1 {
    color: #00ADC5;
    font-size: 42px;
}

.christmasdevices h2,
.christmasdevices h3 {
    color: #e3001b;
    font-weight: bold;
}

.christmasdevices #page-article {
    font-weight: bold;
}


/* End of Christmas Devices */


/* safetickets */

.safetickets {
    font-size: 18px;
}

.safetickets h2 {
    color: white;
    font-weight: bold;
    border: none;
    margin: 0;
}

.safetickets #page-article p,
.safetickets #page-article li {
    line-height: 26px;
}

.safetickets strong {
    color: #00458a;
}

.safetickets .midbanner {
    padding: 18px 9px;
}


/* End of safetickets */


/* safebooking */

.safebooking strong {
    color: #034cb5;
}

.safebooking #page-article {
    font-size: 18px;
}

.safebooking h2 {
    color: #034cb5;
    font-weight: bold;
    border: none;
}

.safebooking #page-article p,
.safebooking #page-article li {
    line-height: 26px;
}


/* end of safebooking */


/* safekids */

.safekids strong {
    color: #930f7d;
}

.safekids .header {
    background-color: #ef7f01;
    color: white;
}

.safekids .content {
    background-color: #d5edf9;
}

.safekids .articlefooter {
    background-color: #ef7f01;
    color: white;
}

.safekids #page-article {
    font-size: 18px;
}

.safekids .articlefooter h2 {
    border: none;
}

.safekids .articlefooter h2 a {
    color: #fff;
    font-weight: bold;
    text-decoration: none;
}

.safekids .row {
    margin-top: 0px;
}

.safekids #page-article p,
.safekids #page-article li {
    line-height: 26px;
}


/* end of safebooking */


/* identity */

.identity strong {
    color: #00438a;
}

.identity h1 {
    color: #fff;
    font-weight: bold;
    font-size: 40px;
    font-family: sans-serif !important;
}

.identity .header {
    background-color: #00458a;
    color: white;
    font-family: sans-serif !important;
}

.identity .content {
    background-color: #fff;
}

.identity .articlefooter {
    background-color: #00458a;
    color: white;
    font-family: sans-serif !important;
}

.identity #page-article {
    font-size: 18px;
}

.identity .articlefooter h2 {
    color: #fff;
    font-weight: bold;
    font-size: 32px;
    font-family: sans-serif !important;
    border-bottom: none;
}

.identity .articlefooter h2 a {
    color: #fff;
    font-weight: bold;
    font-size: 32px;
    font-family: sans-serif !important;
    text-decoration: none;
}

.identity .row {
    margin-top: 0px;
}

.identity #page-article p,
.identity #page-article li {
    line-height: 26px;
}


/* end of safebooking */


/* Fraudstars */

.fraudstars h1 {
    color: #00AEC6;
    font-size: 3em !important;
}

.fraudstars h3 {
    color: #FFF;
    font-size: 2em !important;
}


/* End of Fraudstars */


/* Oversharing */

.safesharing_bluebox {
    background-color: #00AEC6;
    color: #fff;
    padding: 12px;
    margin: 10px 0;
}

.safesharing_bluebox img {
    float: left;
    margin: 0 20px 0 0;
}

.safesharing_grid-3 {
    background-color: #921a7c;
    color: #fff;
    padding: 12px !important;
}

.safesharing_grid-3 h3,
.safesharing_bluebox h3 {
    color: #fff;
    font-weight: bold;
}


/* End of Oversharing */


/* Safe Sharing */

.articlefooter {
    background-color: #01a2b4;
}

.articlefooter h2 {
    color: #fff;
    padding: 20px 0;
    border: none;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 2.3em;
}


/* End of Safe Sharing */


/* Christmas 2018 */

.christmas .headerbackground {
    background-image: url('/themes/site_themes/getsafeonline/images/christmas2018_header.jpg');
    background-repeat: no-repeat;
}

.christmas .header {
    padding: 14px 20px !important;
}

.christmas .header h1 {
    color: #fff;
    font-size: 46px;
    font-weight: bold;
}

.christmas h2 {
    color: #d60228;
    border: none;
}

.christmas .header p {
    color: #fff;
    line-height: 22px;
    font-weight: bold;
}

.christmas .xmasfooter {
    background-color: #d60228;
    padding: 0px !important;
}

.christmas .xmasfooter p {
    color: #fff;
    line-height: 24px;
    padding: 0 20px 20px 20px;
    font-size: 16px;
}


/* End of Christmas 2018 */


/* Connected Christmas 2018 */

.connectedchristmas .header-1 {
    background-color: #c00a02;
    padding: 20px !important;
}
.connectedchristmas .header-1 h2 {
    color: #ffffff;
    font-size: 34px;
    font-weight: bold;
    border: none;
}
.connectedchristmas .header-img{
    padding: 0 !important;
}
.connectedchristmas .header-2 {
    background-color: #c00a02;
    padding: 20px;
}
.connectedchristmas .header-2 p {
    color: #ffffff;
    font-weight: bold;
    font-size: 20px;
    line-height: 28px;
}
.connectedchristmas .header-3 {
    background-color: #00a4b7;
    padding: 20px;
}
.connectedchristmas .header-3 p {
    color: #ffffff;
    font-weight: bold;
    font-size: 20px;
    line-height: 28px;
}

.connectedchristmas .header p {
    color: #fff;
    font-size: 27px;
    line-height: 32px;
    font-weight: bold;
}

.connectedchristmas h3 {
    color: #c00a02;
    font-size: 24px;
    font-weight: bold;
}

.connectedchristmas .xmasfooter {
    background-color: #d60228;
    padding: 0px !important;
}

.connectedchristmas .xmasfooter h2 {
    color: #fff;
    padding: 20px;
    border: 0;
}


/* End of Christmas 2018 */


/* Safe Payments 2018 */

.safepayments .second_section {
    background-color: #005f97;
    padding: 10px;
}

.safepayments .second_section h3 {
    color: #fff;
    font-size: 44px;
    font-weight: bold;
}

.safepayments p {
    font-size: 20px;
    line-height: 32px;
}

.safepayments .inner-content .second_section ul li {
    color: #fff !important;
    font-size: 20px;
    line-height: 32px;
}

.safepayments .inner-content ul li {
    font-size: 20px;
    line-height: 32px;
}

.safepayments .articlefooter {
    background-color: #fff;
}

.safepayments .articlefooter h2 {
    color: #000;
}

.safepayments .secondfooter {
    background-color: #92278f;
}

.safepayments .secondfooter p {
    color: #fff;
}

.safepayments .secondfooter a {
    color: #fff;
}


/* End  Safe Payments 2018  */


/* Safe Job 2019 */

.safejob2019 .header {
    background-color: #f7941d;
}

.safejob2019 .header p,
.safejob2019 .header h2,
.safejob2019 .header ul li {
    color: #fff;
    text-decoration: none;
    border: none;
    font-family: sans-serif;
}

.safejob2019 h2 {
    font-size: 34px;
    font-weight: bold;
}

.safejob2019 p,
.safejob2019 ul li {
    font-size: 22px;
    line-height: 25px;
}

.safejob2019 .subheader {
    background-color: #00b0bd;
}

.safejob2019 .subheader p,
.safejob2019 .subheader h2,
.safejob2019 .subheader ul li {
    color: #fff;
    text-decoration: none;
    border: none;
    font-family: sans-serif;
}

.safejob2019 .subfooter {
    background-color: #92278f;
}

.safejob2019 .subfooter p,
.safejob2019 .subfooter h2,
.safejob2019 .subfooter ul li {
    color: #fff;
    text-decoration: none;
    border: none;
    font-family: sans-serif;
}

.safejob2019 ul li {
    display: list-item;
    list-style-type: disc;
}


/* End  Safe Job 2019  */


/* Safe Breaks 2019 */

.safebreaks2019 .firstsection {
    background-image: url('/themes/site_themes/getsafeonline/images/GSO_April-19_landing_page_beach.png');
    background-repeat: no-repeat;
}

.safebreaks2019 .secondsection {
    background: #69cef6;
    /* Old browsers */
    background: -moz-linear-gradient(top, #69cef6 0%, #ffffff 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #69cef6 0%, #ffffff 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #69cef6 0%, #ffffff 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#69cef6', endColorstr='#ffffff', GradientType=0);
    /* IE6-9 */
}

.safebreaks2019 .firstsection h2 {
    font-weight: bold;
    color: #c30013;
    font-size: 34px;
    border: none;
    font-family: "Arial black", Helvetica, sans-serif;
}

.safebreaks2019 .firstsection p {
    font-size: 18px;
    font-family: "Arial", Helvetica, sans-serif;
    line-height: 24px;
}

.safebreaks2019 .secondsection h2 {
    font-weight: bold;
    color: #00438a;
    font-size: 34px;
    border: none;
    font-family: "Arial black", Helvetica, sans-serif;
}

.safebreaks2019 .secondsection h3 {
    font-weight: bold;
    color: red;
    font-size: 34px;
    border: none;
    font-family: "Arial", Helvetica, sans-serif;
}

.safebreaks2019 .secondsection ul,
.safebreaks2019 .secondsection ul li {
    display: list-item;
    list-style-type: disc;
    font-size: 18px;
    font-family: "Arial", Helvetica, sans-serif;
    line-height: 24px;
}


/* End of Safe Breaks 2019 */


/* Report Cybercrime 2019 */

.cybercrime2019 .firstsection {
    background-color: #f7941d;
    padding: 20px 20px 0 20px;
}

.cybercrime2019 .thirdsection {
    background-color: #f7941d;
    padding: 20px;
}

.cybercrime2019 .firstsection h2 {
    font-weight: bold;
    color: #fff;
    font-size: 34px;
    border: none;
    font-family: "Arial Black", Helvetica, sans-serif;
}

.cybercrime2019 .firstsection p,
.cybercrime2019 .thirdsection p {
    font-size: 18px;
    font-family: "Arial", Helvetica, sans-serif;
    line-height: 24px;
    color: #fff;
    font-weight: bold;
}

.cybercrime2019 .secondsection h2.orange {
    color: #f7941d;
    font-size: 34px;
    border: none;
    font-family: "Arial Black", Helvetica, sans-serif;
}

.cybercrime2019 .secondsection h3.orange {
    color: #f7941d;
    font-size: 24px;
    border: none;
    font-family: "Arial Black", Helvetica, sans-serif;
    margin: 16px 0;
}

.cybercrime2019 .secondsection h2.blue {
    color: #00AEC6;
    font-size: 34px;
    border: none;
    font-family: "Arial Black", Helvetica, sans-serif;
}

.cybercrime2019 .secondsection h3.blue {
    color: #00AEC6;
    font-size: 24px;
    border: none;
    font-family: "Arial Black", Helvetica, sans-serif;
    margin: 16px 0;
}

.cybercrime2019 .secondsection ul,
.cybercrime2019 .secondsection ul li {
    display: list-item;
    list-style-type: disc;
    font-size: 18px;
    font-family: "Arial", Helvetica, sans-serif;
    line-height: 24px;
}


/* End of Report Cybercrime 2019 */

/* Ticket Fraud 2019 */
.ticketfraud2019 .firstsection {
	background-color: #9e6554;
}

.ticketfraud2019 p {
	color: #fff;
	font-weight: bold;
	font-size: 20px;
	line-height: 26px;
}

.ticketfraud2019 .banner {
	background-color: #00a4b7;
	padding: 0 16px;
}

.ticketfraud2019 .banner h2{
	color: #fff;
	font-size: 42px;
	padding: 20px 0;
	border: none;
}

.ticketfraud2019 .secondsection ul,
.ticketfraud2019 .secondsection ul li {
    display: list-item;
    list-style-type: disc;
	font-size: 20px;
    font-family: "Arial", Helvetica, sans-serif;
    line-height: 26px;
}
/* End Ticket Fraud 2019 */

/* Safe Kids Online 2019 */

.safekidsonline p {
	font-size: 20px;
	line-height: 26px;
}

.safekidsonline .midbox p {
	color: #fff;
	font-weight: bold;
	font-size: 23px;
	line-height: 29px;
}

.safekidsonline .midbox  {
	background-color: #5fb7c3;
	padding: 10px 0 0 10px;
}

.safekidsonline .section ul, .safekidsonline .section ul li {
    display: list-item;
    list-style-type: disc;
	font-size: 20px;
    line-height: 26px;}

/* End Safe Kids Online 2019 */

/* Safe Kids Online 2019 */

.safesocial h1, h2, h3, h4, h5, h6, p {
	font-family: sans-serif;
}

.safesocial h1, .safesocial h2 {
	color: #fff;
	border: none;
	font-weight: bold;
}

.safesocial .subheader  h2 {
	color: #000;
	border: none;
	font-weight: bold;
}


.safesocial .footer  h2 {
	color: #951b80;
	border: none;
	font-weight: bold;
}

.safesocial .content h3 {
	font-weight: bold;
	margin: 25px 0 5px 0;
	color: #00a3b4;
}

.safesocial .header {
	background-color: #00a3b4;
	padding: 20px;	
}

.safesocial .subheader {
	background-color: #94c11e;
	padding: 20px;
}

.safekidsonline .midbox p {
	color: #fff;
	font-weight: bold;
	font-size: 23px;
	line-height: 29px;
}

.safekidsonline .midbox  {
	background-color: #5fb7c3;
	padding: 10px 0 0 10px;
}

.safekidsonline .section ul, .safekidsonline .section ul li {
    display: list-item;
    list-style-type: disc;
	font-size: 20px;
    line-height: 26px;
}

/* End Safe Kids Online 2019 */

/* Safe Student Online 2019 */

.safestudentonline .header {
	background-color: #FED500;
	padding: 10px !important;
}

.safestudentonline .topheader {
    background-image: none;
    height: 100%;
    background-color: #e50065;
    padding: 10px !important;
}

.safestudentonline .topheader h2 {
	color: #fff;
	border: none;
}

.safestudentonline .header h2 {
	color: #000;
	border: none;
}

.safestudentonline .content h2 {
    color: #000;
    border: none;
    font-size: 20px;
}    

/* End of Safe Student Online 2019 */

/* Business Cyber Protect 2019 */

.business-cyber-protect .introbox {
	background-color: #F7941D;
	color: #fff;
	padding: 20px;
	font-size: 18px;

}

.business-cyber-protect .introbox p {
	line-height: 23px;
}

.business-cyber-protect h2 {
	color: #00AEC6;
	border: none;
}

.business.cyber-protect h3 {
	color: #00AEC6;
}

/* End of Business Cyber Protect 2019 */

/* Safe Christmas Shopping 2019 */

.safechristmasshopping  .articleheader {
	background-color: #c00b02;
	padding: 20px !important;
}

.safechristmasshopping  .articlesubheader {
	background-color: #149531;
	padding: 20px !important;	
}

.safechristmasshopping  .articlefooter {
	background-color: #149531;
}

.safechristmasshopping  .articleheader h1 {
	font-size: 36px;
	font-family: Arial, sans-serif;
	color: #fff;
	border: none;
}

 .safechristmasshopping .articleheader h2,  .safechristmasshopping .articlesubheader h2, .safechristmasshopping .articlefooter h2  {
	font-size: 24px;
	font-family: Arial, sans-serif;
	color: #fff;
	border: none;
}

/* End Safe Christmas Shopping 2019 */

/* Your Digital Footprint 2020 */

.yourdigitalfootprint .articleheader {
    background-color: #951b80;
    padding: 15px !important; 
}

.yourdigitalfootprint .articleheader h1 {
    font-weight: bold;
    font-size: 38px;
}

.yourdigitalfootprint .articleheader h2 {
    font-size: 22px;
}

.yourdigitalfootprint .articleheader h1, .yourdigitalfootprint .articleheader h2 {
    color: #fff;
    border: none;
}

.yourdigitalfootprint .articlesubheader h2 {
    color: #f29400;
    border: none;
}

.yourdigitalfootprint .content h2 {
    border: none;
}

.yourdigitalfootprint #footer_img {
    float: right;
}

/* End of Your Digital Footprint 2020 */


/* Cyber Choices 2020 */

.cyberchoices .top-content, .cyberchoices .top-footer {
    background-color: #01a4b7;
    padding: 20px 8px !important;
}

.cyberchoices .top-header {
    background-color: #941b7f;
    padding: 20px 8px !important;
}

.cyberchoices .header em {
    color: #941b7f;
    font-weight: bold;
}

.cyberchoices .top-header h2, .cyberchoices .top-content h2, .cyberchoices .top-footer h2 {
    color: #fff;
    font-weight: bold;
    border: none;
    padding: 0;
    margin: 0;
    font-size: 2em;
}

.cyberchoices .header {
    padding: 10px 35px !important;
    background-color: #e1e1e1;
}

.cyberchoices .content {
    padding: 10px 23px !important;
    background-color: #fff;
}

.cyberchoices .header ul, .cyberchoices .header ul li  {
display: list-item;
list-style-type: disc;
}

.cyberchoices .header h2 {
    color: #941b7f;
    font-weight: bold;
    border: none;
}

/* End of Cyber Choices 2020 */

/* Coronavirus 2020 */

.coronavirus .headline-banner {
	background-color: #00aec6;
	padding: 12px;
}

.coronavirus .sidebar_1 {
	background-color: #00aec6;
	position: relative;
}

.coronavirus .sidebar_2 {
	background-color: #000;
	position: relative;
}

.coronavirus .sidebar_3 {
	background-color: #ec6400;
	position: relative;
}

.coronavirus .sidebar_1 p, .coronavirus .sidebar_2 p, .coronavirus .sidebar_3 p  {
	color: #fff;
	font-weight: bold;
	
}

.coronavirus .headline-banner h1{
	color: #fff;
}

.coronavirus .highlight {
	background: none;
	color: #7f106c;
}

.coronavirus .main p{
	font-size: 20px;
	line-height: 40px;
}

.coronavirus .divider {
	background-color: #7f106c;
}

.coronavirus .blue_divider {
	background-color: #00aec6;
}

.coronavirus .blue_divider h2 {
	color: #fff;
	border: none;
	font-size: 32px;
}

.coronavirus .divider  h2 {
	color: #fff;
	border: none;
}

.coronavirus .divider a {
	color: #fff;
	border: none;
}

.coronavirus .main h3 {
	font-size: 28px;
	line-height: 48px;
}

.coronavirus .main ul, .coronavirus .main ul li, .coronavirus .main li  {
	font-size: 20px;
	line-height: 40px;
	display: list-item;
	list-style-type: disc;
}

.coronavirus .floating-img {
position: absolute;
bottom: 0;
left: -30px;
}

/* End of Coronavirus 2020 */

/* Safe Email 2020 */

.safeemail .intro {
	background-color: #951B80;
}

.safeemail .intro p {
	font-size: 16px;
	line-height: 26px;
	color: #fff;
}

.safeemail  h2 {
	border: none;
	font-weight: bold;
	font-size: 32px;
}

.safeemail .articlefooter {
	background-color: #01A4B7;
}

.safeemail p.footermessage {
	font-size: 32px;
	line-height: 40px;
	color: #fff;
	border: none;
}

.safeemail p.footermessage {
	font-size: 32px;
	color: #fff;
	border: none;
}

.safeemail .section ul, .safeemail .section ul li {
    display: list-item;
    list-style-type: disc;
	font-size: 20px;
    line-height: 26px;
}

/* End of Safe Email 2020 */

/* Kds at Home 2020 */

.kidsathome .intro {
    background-color: #1471B7;
}

.kidsathome .intro p {
	font-size: 16px;
	line-height: 26px;
	color: #fff;
}

.kidsathome .header {
    background-color: #E83038;
}

.kidsathome .main-content {
    background-color: #E83038;
}

.kidsathome .maincontent ul, .kidsathome .maincontent ul li {
    display: list-item;
    list-style-type: disc;
    font-size: 16px;
	line-height: 26px;
}

.kidsathome .header h2 {
    border: none;
    color: white;
    font-weight: bold;
    border: none;
    font-size: 30px;
}

/* End of Kids at Home 2020 */

/* Army Resources page */


	.army .armybanner h1 {
		color: #419495;
    }
	
/* End of Army Resources Page */

/* Mobile Specifics */

@media only screen and (min-width: 768px) and (max-width: 959px) {
    #marquee_sidebar {
        width: 100%;
        float: left;
        padding: 12px 25px;
        background-color: #eee;
    }
    .christmas2016 .innercontent,
    .safemobiledevices .innercontent,
    .autofraudnew .innercontent {
        background-image: none;
    }
    .safemobiledevices .innercontent .column img {
        display: none;
    }
    .autofraud .filler {
        height: 10px;
    }
    .autofraud h1 {
        color: #000;
    }
    .autofraud h2 {
        color: #000;
    }
}

@media only screen and (max-width: 1200px) {
    .gsoweek .innercontent {
        background-image: none;
    }
    .safetickets .hideimg {
        display: none;
    }
    .fraudstars .bluecolumn {
        height: auto !important;
    }
    .christmas .headerbackground {
        background-image: none;
        background-color: #3eb024;
    }
    .datesafe2019 .header img {
        display: none;
    }
    .safejob2019 img {
        display: none;
    }
    .safebreaks2019 .firstsection {
        background-image: none;
        background-color: #69cef6;
        padding: 10px;
    }
    .safebreaks2019 .secondsection {
        padding: 10px;
    }
    .safebreaks2019 img {
        display: none;
    }
    .cybercrime2019 .firstsection img {
        display: none;
    }
	.ticketfraud2019 .banner h2  img {
		display: none;
    }
    .safestudentonline img {
        display: none;
    }
    
	.safestudentonline .topheader {
		background-image: none;
		height: 100%;
		background-color: #e50065;
		padding: 10px !important;
    }
    .safestudentonline .topheader .h2 {
        color: #fff;
        border: none;
    }
    
    .safestudentonline .header h2 {
        color: #000;
        border: none;
    }

    .safestudentonline .content h2 {
        color: #000;
        border: none;
        font-size: 20px;
    }    
    
	.safechristmasshopping .articleheader  img, .safechristmasshopping .articlefooter  img {
		display: none;
    }
    
    .yourdigitalfootprint img {
        display: none;
    }
	
	.coronavirus .m_hide {
		display: none;
	}
	
	.coronavirus .sidebar_1, .coronavirus .sidebar_2, .coronavirus .sidebar_3  {
		display: none;
    }
    
    .kidsathome .articlefooter img {
        display: none;
    }
}


/* End Mobile Specifics */